Bug 1285418 - Upgrade perl-gettext to 1.07
Upgrade perl-gettext to 1.07
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-gettext (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 09:46 EST by Petr Pisar
Modified: 2015-12-04 16:20 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-gettext-1.07-1.fc23 perl-gettext-1.07-1.fc22
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-04 14:19:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-11-25 09:46:23 EST
Latest Fedora delivers 1.06 version. Upstream released 1.07. Please upgrade it.
Comment 1 Fedora Update System 2015-11-26 01:34:19 EST
perl-gettext-1.07-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-8e6dafe868
Comment 2 Fedora Update System 2015-11-26 01:34:19 EST
perl-gettext-1.07-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-45c9e44659
Comment 3 Fedora Update System 2015-11-26 17:53:38 EST
perl-gettext-1.07-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-gettext'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-8e6dafe868
Comment 4 Fedora Update System 2015-11-26 18:49:59 EST
perl-gettext-1.07-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-gettext'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-45c9e44659
Comment 5 Fedora Update System 2015-12-04 14:19:57 EST
perl-gettext-1.07-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2015-12-04 16:20:25 EST
perl-gettext-1.07-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.